/* Generali */

body {
    font-family: 'Open Sans', sans-serif;
    color: #290D0D;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Crimson Pro', serif;
    font-weight: 400;
    color: #84201A;
}

p.title-h1 {
    font-family: 'Crimson Pro', serif;
    font-weight: 400;
    color: #4B2326;
    line-height: 89px;
}

p.title-h2 {
    font-family: 'Crimson Pro', serif;
    font-weight: 400;
    color: #4B2326;
    line-height: 64px;
}

p.pre-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #84201A;
    padding-top: 13px;
}

.f-open-sans {
    font-family: 'Open Sans', sans-serif;
}

.f-work-sans {
    font-family: 'Work Sans', sans-serif;
}

.f-crimson {
    font-family: 'Crimson Pro', serif;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

a {
    text-decoration: none;
    color: #14263E;
    /*transition-duration: 0.3s;*/
}

a:hover {
    color: #B38B25;
}

img {
    max-width: 100%;
}

.bg-white {
    background-color: white;
}

.bg-darkblue {
    background-color: #14263E;
}

.bg-burgandy {
    background-color: #2D0705;
}

.bg-gold {
    background-color: #B38B25;
}

.c-white {
    color: white;
}

.c-darkblue {
    color: #14263E;
}

.c-gold {
    color: #B38B25;
}

.f-size-140 {
    font-size: 140px;
}

.f-size-340 {
    font-size: 340px;
}

.button {
    background-color: transparent !important;
    color: #84201A;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 50px;
    border: 1px solid #84201A;
}

.button:hover {
    color: #84201A;
    font-weight: 600;
    border: 2px solid #84201A;
}

.line-height-titles {
    line-height: 61px;
}

.pointer {
    cursor: pointer
}


.hero-image {

    height: 585px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* header */

header {
    background-color: #290D0D;
    padding: 43px 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 1000;
    border-bottom: 3px solid #84201A;
}

#desktop-header {
    display: block;
}

#mobile-header {
    display: none;
}

.logo-header {
    margin: 0 auto;
}

/* burger */
.togglemenumobile {
    position: relative;
    overflow: hidden;
    width: 25px;
    margin-left: 20px;
}

.togglemenumobile a {
    display: block;
    width: 25px;
    padding: 10px 0;
}

.togglemenumobile a span {
    width: 25px;
    display: block;
    height: 1px;
}

.togglemenumobile .bar_1 {
    position: absolute;
    transform: rotate(45deg);
    transform-origin: top left;
    transition-duration: 0.3s;
    left: 2.5px;
    top: 2.5px;
    background-color: white;
}

.togglemenumobile .bar_2 {
    background-color: transparent;
}

.togglemenumobile .bar_3 {
    transform: rotate(-45deg);
    transform-origin: top left;
    transition-duration: 0.3s;
    position: absolute;
    left: 1px;
    bottom: 0.5px;
    background-color: white;
}

.togglemenumobile a.collapsed {
    padding: 7px 0;
}

.togglemenumobile a.collapsed .bar_2 {
    background-color: white;
}

.togglemenumobile a.collapsed .bar_1 {
    top: 0;
    left: 0;
    transform-origin: center;
    transform: rotate(0deg);
}

.togglemenumobile a.collapsed .bar_3 {
    bottom: 0;
    left: 0;
    transform-origin: center;
    transform: rotate(0deg);
}

.header-link-desktop {
    color: white;
    padding: 0 35px;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
    font-family: 'Work Sans', sans-serif;
}

.header-link-mobile {
    color: white;
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 35px;
    font-family: 'Crimson Pro', serif;
}

.submenu-desktop {
    overflow: hidden;
    max-height: 0;
    transition-duration: 0.3s;
}

.submenu-desktop:hover {
    max-height: 1000px !important;
}

.submenu-desktop a {
    display: block;
    padding-top: 10px;
}

.submenu-mobile {
    overflow: hidden;
    max-height: 0;
    transition-duration: 0.3s;
}

.ha-submenu-mobile {
    position: relative;
    padding-right: 30px;
}

.menu-mobile-subarrow {
    height: 52px;
    width: 30px;
    float: right;
    z-index: 10;
    position: absolute;
    top: 10px;
    right: 5px;
}

.desktop-shop-icon-container {
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 18px;
    transform: translate(0, -50%);
    width: fit-content;
}

.icon-shop-online-desktop {
    display: block;
    position: relative;
}

.icon-shop-online-desktop:after {
    content: url("../img/icona-shop-hover.png");
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition-duration: 0.3s;
}

.icon-shop-online-desktop:hover:after {
    opacity: 1;
}

#links-header-mobile {
    padding: 20px;
}

.lang-selector {
    text-align: right;
    font-weight: 400;
}

.lang-selector a {
    color: white;
    display: block;
}

.selected-language {
    cursor: pointer;
    color: white;
    padding-right: 20px;
}

#language-desktop {
    padding: 0 20px 10px 10px;
    background-color: #14263E;
    letter-spacing: 5px;
}

#language-mobile {
    padding: 0 20px 10px 10px;
    background-color: #14263E;
    letter-spacing: 5px;
}

.language-desktop-container {
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 18px;
    transform: translate(0, -50%);
    width: fit-content;
}

.selezionatore-lingue {
    position: absolute;
    top: 100%;
    right: 12px;
    transform: translate(0, -30%);
}

.language-desktop-container .selezionatore-lingue {
    right: 0;
}

/* footer */

.logo-footer {
    max-width: 250px;
}

.logo-firma-footer {
    margin-bottom: 50px;
    margin-top: 50px
}

.link-social {
    display: inline-block;
    margin: 0 10px;
    border: 1px solid #B38B25;
    border-radius: 50%;
}

.link-social:hover {
    background-color: #B38B25;
}

.icona-social {
    margin: 3px;
    max-width: 30px;
}

.icona-social-footer {
    margin: 3px;
    max-width: 40px;
}

.footer-adresses {
    font-size: 29px;
    line-height: 39px;
}

.footer-links-list {
    padding: 50px 20px 10px 20px;
}

.link-footer {
    font-weight: 400;
    font-size: 21px;
    color: white;
    padding: 5px 30px;
    font-family: 'Work Sans', sans-serif;
}

.footer-copyright {
    color: white;
    padding: 20px;
    margin: 0;
}

.intramezzo-bianco {
    height: 1px;
    width: 100%;
    background-color: white;
    position: absolute;
    top: 50%;
    left: 0;
}

/* banner */

.border-top-gold {
    border-top: 1px solid #B38B25;
}

.border-bottom-gold {
    border-bottom: 1px solid #B38B25;
}

hr.gold-line {
    border: none;
    height: 2px;
    background-color: #B38B25;
    display: none;
    margin: 20px 0;
    widht: 100%
}


.img-hidden {
    visibility: hidden;
}

.img-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.up-down-gold-effect:before {
    content: '';
    width: 2px;
    height: 150%;
    background-color: #B38B25;
    position: absolute;
    top: -200%;
    left: 50%;
}

.up-down-gold-effect:after {
    content: '';
    width: 2px;
    height: 150%;
    background-color: #B38B25;
    position: absolute;
    bottom: -200%;
    left: 50%;
}

/* immagini con rettangolo sottostante */

.img-under-gold-effect img {
    z-index: 2;
    position: relative
}

.img-under-gold-effect:before {
    content: '';
    width: calc(100% + 20px);
    height: calc(100% - 20px);
    border: 1px solid #B38B25;
    position: absolute;
    top: 10px;
    left: -10px;
    z-index: 1;
}

.img-under-gold-effect-2 img {
    z-index: 2;
    position: relative
}

.img-under-gold-effect-2:before {
    content: '';
    width: calc(100% - 20px);
    height: calc(100% + 20px);
    border: 1px solid #B38B25;
    position: absolute;
    top: -10px;
    left: 10px;
    z-index: 11;
}

.arrow-left {
    position: absolute;
    transform: rotate(10deg) translate(0, 100%);
    bottom: 0;
    left: 45%;
}

.arrow-right {
    position: absolute;
    transform: rotate(-10deg) translate(0, 100%);
    bottom: 0;
    right: 45%;
}

/* immagini in position con font rotato */

.date-position-left {
    position: absolute;
    top: 0;
    left: 10%;
}

.img-underneath-left {
    position: absolute;
    bottom: -80px;
    left: -30%;
    width: 50%;
}

.rotated-title-right {
    transform: rotate(-90deg) translate(-20%, 0);
    position: absolute;
    bottom: 50%;
}

.right-neg-70 {
    right: -70px;
}

.right-neg-100 {
    right: -100px;
}

.right-neg-130 {
    right: -130px;
}

.date-position-right {
    position: absolute;
    top: 0;
    right: 10%;
}

.img-underneath-right {
    position: absolute;
    bottom: -80px;
    right: -30%;
    width: 50%;
}

.rotated-title-left {
    transform: rotate(-90deg) translate(-10%, 0);
    position: absolute;
    bottom: 50%;
}

.left-neg-280 {
    left: -280px;
}

.left-neg-300 {
    left: -300px;
}


/* font rotato */

.font-rotato-neg-5 {
    transform: rotate(-5deg);
    display: inline-block;
}

.firma-famiglia-parenti {
    max-width: 200px;
}

/* immagine con diagonale blu */

.img-diagonal-blue {
    min-height: 600px;
}

.span-diagonal-blue {
    height: 60px;
    width: 150%;
    background-color: #14263E;
    position: absolute;
    top: 50%;
    left: -30%;
    transform: rotate(-20deg);
}

/* verticale */

.vertical-line-blue {
    display: block;
    width: 1px;
    background-color: #14263E;
    height: 90px;
}


.carousel-container {
    position: relative; /* Per posizionare le frecce */
}

.slick-prev,
.slick-next {
    position: absolute; /* Posiziona le frecce rispetto al container */
    top: 50%; /* Centra verticalmente */
    transform: translateY(-50%); /* Corregge il centraggio */
    background: none; /* Rimuove sfondi predefiniti */
    border: none; /* Rimuove bordi */
    z-index: 1000; /* Porta le frecce in primo piano */
    cursor: pointer; /* Cambia il cursore a "mano" */
}

.slick-prev {
    left: -50px; /* Posiziona la freccia a sinistra */
}

.slick-next {
    right: -50px; /* Posiziona la freccia a destra */
}

.slick-prev img,
.slick-next img {
    width: 22px; /* Larghezza delle immagini delle frecce */
    height: auto; /* Mantiene proporzioni */
}

.slick-prev:hover img,
.slick-next:hover img {
    opacity: 0.8; /* Effetto hover per maggiore interattività */
}

.slick-slide img {
    padding: 10px; /* Aggiunge uno spazio di 10px attorno all'immagine */
    box-sizing: border-box; /* Assicura che il padding non influisca sulla dimensione totale */
}

.slick-slide {
    display: flex; /* Centra l'immagine nel contenitore */
    justify-content: center; /* Allinea l'immagine orizzontalmente */
    align-items: center; /* Allinea l'immagine verticalmente */
    margin: 0 10px; /* Spazio tra le slide */
}


.gold-icon-divider {
    height: 1px;
    background-color: #B38B25;
    display: block;
    margin: 10px 0;
}


.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Aspect ratio 16:9 */
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.bg-desktop {
    background-image: url('../img/homepage/banner_home.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg-desktop-2 {
    background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.img-payoff {

}


/* R.AW tempo x download +++++++++++++++++++++++++++++++++++ */

.title-line {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
}

.title-line::before,
.title-line::after {
    content: "";
    flex-grow: 1;
    height: 2px;
    background-color: #4B2326;
    max-width: 150px;
    margin: 0 20px;
}


.title-text {
    font-family: "Open Sans", sans-serif;
    font-size: 32px;
    font-weight: 500;
    color: #4B2326;
    text-transform: uppercase;
}


/* Contenitore principale della riga */
.scheda-line {
    display: flex;
    align-items: center;
    justify-content: space-between; /* Spinge il testo e l'icona ai lati opposti */
    margin: 20px auto; /* Spazio sopra e sotto */
    background-color: rgba(75, 35, 38, 0.1); /* Colore di sfondo */
    padding: 10px 20px; /* Spaziatura interna */
    max-width: 50%; /* Si adatta alla larghezza del contenitore */
    width: 100%; /* Assicura che il contenuto riempia il contenitore */
    box-sizing: border-box; /* Include padding nel calcolo delle dimensioni */
}

.scheda-text {
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 500;
    color: #4B2326; /* Colore del testo */
    margin: 0; /* Rimuove eventuali margini */
}

.scheda-icon {
    display: inline-block; /* Assicura che l'icona sia trattata come elemento inline */
    width: 34px; /* Larghezza dell'icona */
    height: 45px; /* Altezza dell'icona */
    max-height: 2em;
    background-image: url('../img/icone/ico_pdf.png'); /* Sostituisci 'icona.png' con il percorso dell'immagine o usa un'icona font */
    background-size: contain; /* Adatta l'immagine all'interno del contenitore */
    background-repeat: no-repeat; /* Impedisce la ripetizione dell'immagine */
    background-position: center; /* Centra l'immagine */
    margin-left: 10px; /* Spazio tra il testo e l'icona, opzionale */
}


/* media queries */


@media (min-width: 1400px) {
    .container {
        max-width: 1500px;
    }

    .break-me {
        display: none;
    }

    .container-riga-digagonale-blu {
        max-width: 1320px;
        margin: auto;
    }

    hr.gold-line {
        border: none;
        height: 2px;
        background-color: #B38B25;
        display: block;
        margin: 20px 0;
        widht: 100%
    }

    .bg-desktop {
        background-image: url('../img/homepage/banner_home.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-desktop-2 {
        background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .slick-slide img {
        padding: 10px; /* Aggiunge uno spazio di 10px attorno all'immagine */
        box-sizing: border-box; /* Assicura che il padding non influisca sulla dimensione totale */
    }

    .slick-slide {
        display: flex; /* Centra l'immagine nel contenitore */
        justify-content: center; /* Allinea l'immagine orizzontalmente */
        align-items: center; /* Allinea l'immagine verticalmente */
        margin: 0 10px; /* Spazio tra le slide */
    }

}

@media (max-width: 1300px) {
    .header-link-desktop {
        padding: 0 5px;
    }

    .break-me {
        display: none;
    }

    hr.gold-line {
        border: none;
        height: 2px;
        background-color: #B38B25;
        display: block;
        margin: 20px 0;
        widht: 100%
    }

    .bg-desktop {
        background-image: url('../img/homepage/banner_home.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-desktop-2 {
        background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .slick-slide img {
        padding: 10px; /* Aggiunge uno spazio di 10px attorno all'immagine */
        box-sizing: border-box; /* Assicura che il padding non influisca sulla dimensione totale */
    }

    .slick-slide {
        display: flex; /* Centra l'immagine nel contenitore */
        justify-content: center; /* Allinea l'immagine orizzontalmente */
        align-items: center; /* Allinea l'immagine verticalmente */
        margin: 0 10px; /* Spazio tra le slide */
    }

}

/*@media (min-width: 769px) {
    .bg-desktop {
        display: block; !* Assicurati che sia visibile sui dispositivi grandi *!
    }
}*/

@media (min-width: 769px) and (max-width: 992px) {
    .break-me {
        display: inline;
    }

    #desktop-header {
        display: none;
    }

    #mobile-header {
        display: block;
    }

    hr.gold-line {
        border: none;
        height: 2px;
        background-color: #B38B25;
        display: block;
        margin: 20px 0;
        widht: 100%
    }

    p.title-h1 {
        font-family: 'Crimson Pro', serif;
        font-weight: 400;
        color: #4B2326;
        line-height: 64px;
    }

    .bg-desktop {
        display: block;
        background-image: url('../img/homepage/FRATELLI-PARENTI-Copertina-Landing-MOBILE.jpg'); /* Nuova immagine di sfondo per i dispositivi mobili */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-desktop-2 {
        background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET-Mobile.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .slick-slide img {
        padding: 0px; /* Aggiunge uno spazio di 10px attorno all'immagine */
        box-sizing: border-box; /* Assicura che il padding non influisca sulla dimensione totale */
    }

    .slick-slide {
        display: flex; /* Centra l'immagine nel contenitore */
        justify-content: center; /* Allinea l'immagine orizzontalmente */
        align-items: center; /* Allinea l'immagine verticalmente */
        margin: 0px; /* Spazio tra le slide */
    }

    .title-line {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 10px 0;
    }

    .title-line::before,
    .title-line::after {
        content: "";
        flex-grow: 1;
        height: 2px;
        background-color: #4B2326;;
        max-width: 50px;
        margin: 0 20px;
    }


    .title-text {
        font-family: "Open Sans", sans-serif;
        font-size: 24px;
        font-weight: 500;
        color: #4B2326;;
        text-transform: uppercase;
    }


    /* Contenitore principale della riga */
    /*    .scheda-line {
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 20px auto; !* Spazio sopra e sotto *!
            background-color: rgba(75, 35, 38, 0.1); !* Colore di sfondo *!
            padding: 10px 10px;
            max-width: 80%; !* Si adatta alla larghezza del contenitore *!
            width: 100%; !* Assicura che il contenuto riempia il contenitore *!
            box-sizing: border-box; !* Include padding nel calcolo delle dimensioni *!
        }

        !* Testo del titolo *!
        .scheda-text {
            font-family: "Open Sans", sans-serif;
            font-size: 20px;
            font-weight: 500;
            color: #4B2326; !* Colore del testo *!
            text-align: center;
            margin: 0; !* Rimuove eventuali margini *!
        }*/
    .scheda-line {
        display: flex;
        align-items: center;
        justify-content: space-between; /* Spinge il testo e l'icona ai lati opposti */
        margin: 20px auto; /* Spazio sopra e sotto */
        background-color: rgba(75, 35, 38, 0.1); /* Colore di sfondo */
        padding: 10px 10px; /* Spaziatura interna */
        max-width: 90%; /* Si adatta alla larghezza del contenitore */
        width: 100%; /* Assicura che il contenuto riempia il contenitore */
        box-sizing: border-box; /* Include padding nel calcolo delle dimensioni */
    }

    .scheda-text {
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-weight: 500;
        color: #4B2326; /* Colore del testo */
        margin: 0; /* Rimuove eventuali margini */
    }

    .scheda-icon {
        display: inline-block; /* Assicura che l'icona sia trattata come elemento inline */
        width: 34px; /* Larghezza dell'icona */
        height: 45px !important; /* Altezza dell'icona */
        aspect-ratio: 34 / 45;
        background-image: url('../img/icone/ico_pdf.png'); /* Sostituisci 'icona.png' con il percorso dell'immagine o usa un'icona font */
        background-size: contain; /* Adatta l'immagine all'interno del contenitore */
        background-repeat: no-repeat; /* Impedisce la ripetizione dell'immagine */
        background-position: center; /* Centra l'immagine */
        margin-left: 10px; /* Spazio tra il testo e l'icona, opzionale */
    }


}


/* tablet */

/*@media (min-width: 768px) {

    #desktop-header {
        max-width: unset !important;
    }

    hr.gold-line {
        border: none;
        height: 2px;
        background-color: #C79738;
        display: block;
        margin: 20px 0;
        widht: 100%
    }

        #mobile-header .row {
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #mobile-header .logo {
            margin: 0 auto;
        }

    .bg-desktop {
        display: block;
        background-image: url('../img/homepage/FRATELLI-PARENTI-Copertina-Landing-MOBILE.jpg'); !* Nuova immagine di sfondo per i dispositivi mobili *!
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .bg-desktop-2 {
        background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET-Mobile.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

}*/

@media (min-width: 577px) and (max-width: 768px) {
    .break-me {
        display: inline;
    }

    #desktop-header {
        display: none;
    }

    #mobile-header {
        display: block;
    }

    #mobile-header .row {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #mobile-header .logo {
        margin: 0 auto;
    }

    .header-link {
        font-weight: 200;
        display: block;
        width: unset;
        padding: 10px 30px;
        font-size: 40px;
    }

    p.title-h1 {
        font-family: 'Crimson Pro', serif;
        font-weight: 400;
        color: #4B2326;
        line-height: 64px;
    }

    /* banner */
    .img-overlay {
        left: 30%;
        transform: translate(-20%, -50%);
    }

    .bg-desktop {
        display: block;
        background-image: url('../img/homepage/FRATELLI-PARENTI-Copertina-Landing-MOBILE.jpg'); /* Nuova immagine di sfondo per i dispositivi mobili */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-desktop-2 {
        background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET-Mobile.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .slick-slide img {
        padding: 0px; /* Aggiunge uno spazio di 10px attorno all'immagine */
        box-sizing: border-box; /* Assicura che il padding non influisca sulla dimensione totale */
    }

    .slick-slide {
        display: flex; /* Centra l'immagine nel contenitore */
        justify-content: center; /* Allinea l'immagine orizzontalmente */
        align-items: center; /* Allinea l'immagine verticalmente */
        margin: 0 0px; /* Spazio tra le slide */
    }

    .title-line {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 10px 0;
    }

    .title-line::before,
    .title-line::after {
        content: "";
        flex-grow: 1;
        height: 2px;
        background-color: #4B2326;;
        max-width: 50px;
        margin: 0 20px;
    }


    .title-text {
        font-family: "Open Sans", sans-serif;
        font-size: 24px;
        font-weight: 500;
        color: #4B2326;;
        text-transform: uppercase;
    }


    /* Contenitore principale della riga */
    /*    .scheda-line {
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 20px auto; !* Spazio sopra e sotto *!
            background-color: rgba(75, 35, 38, 0.1); !* Colore di sfondo *!
            padding: 10px 10px;
            max-width: 80%; !* Si adatta alla larghezza del contenitore *!
            width: 100%; !* Assicura che il contenuto riempia il contenitore *!
            box-sizing: border-box; !* Include padding nel calcolo delle dimensioni *!
        }


        .scheda-text {
            font-family: "Open Sans", sans-serif;
            font-size: 20px;
            font-weight: 500;
            color: #4B2326; !* Colore del testo *!
            text-align: center;
            margin: 0; !* Rimuove eventuali margini *!
        }*/
    .scheda-line {
        display: flex;
        align-items: center;
        justify-content: space-between; /* Spinge il testo e l'icona ai lati opposti */
        margin: 20px auto; /* Spazio sopra e sotto */
        background-color: rgba(75, 35, 38, 0.1); /* Colore di sfondo */
        padding: 10px 20px; /* Spaziatura interna */
        max-width: 90%; /* Si adatta alla larghezza del contenitore */
        width: 100%; /* Assicura che il contenuto riempia il contenitore */
        box-sizing: border-box; /* Include padding nel calcolo delle dimensioni */
    }

    .scheda-text {
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-weight: 500;
        color: #4B2326; /* Colore del testo */
        margin: 0; /* Rimuove eventuali margini */
    }

    .scheda-icon {
        display: inline-block; /* Assicura che l'icona sia trattata come elemento inline */
        width: 34px; /* Larghezza dell'icona */
        height: 45px !important; /* Altezza dell'icona */
        aspect-ratio: 34 / 45;
        background-image: url('../img/icone/ico_pdf.png');  /* Sostituisci 'icona.png' con il percorso dell'immagine o usa un'icona font */
        background-size: contain; /* Adatta l'immagine all' interno del contenitore */
        background-repeat: no-repeat; /* Impedisce la ripetizione dell'immagine */
        background-position: center; /* Centra l'immagine */
        margin-left: 10px; /* Spazio tra il testo e l'icona, opzionale */
    }


}

/* mobile */

/*@media (max-width: 576px)*/
@media (max-width: 768px) {
    .break-me {
        display: inline;
    }

    .line-height-titles {
        line-height: 52px;
    }

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    /* banner */
    .img-overlay {
        left: 30%;
        transform: translate(-20%, -50%);
    }

    p.title-h1 {
        font-family: 'Crimson Pro', serif;
        font-weight: 400;
        color: #4B2326;
        line-height: 64px;
    }

    /* header */
    #desktop-header {
        display: none;
    }

    #mobile-header {
        display: block;
    }

    .header-link {
        font-weight: 200;
        display: block;
        width: unset;
        padding: 10px 30px;
        font-size: 40px;
    }

    /* footer */
    .footer-adresses {
        font-size: 17px;
        line-height: 23px;
    }

    .footer-links-list {
        padding: 50px 0 0 0;
    }

    .link-footer {
        padding: 3px 0;
        font-weight: 300;
        font-family: 'Crimson Pro', serif;
    }

    .footer-copyright {
        padding: 20px 0 20px 0
    }

    .bg-desktop {
        display: block;
        background-image: url('../img/homepage/FRATELLI-PARENTI-Copertina-Landing-MOBILE.jpg'); /* Nuova immagine di sfondo per i dispositivi mobili */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-desktop-2 {
        background-image: url('../img/homepage/FRATELLI-PARENTI-Landing-PLANET-Mobile.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .slick-slide img {
        padding: 0px; /* Aggiunge uno spazio di 10px attorno all'immagine */
        box-sizing: border-box; /* Assicura che il padding non influisca sulla dimensione totale */
    }

    .slick-slide {
        display: flex; /* Centra l'immagine nel contenitore */
        justify-content: center; /* Allinea l'immagine orizzontalmente */
        align-items: center; /* Allinea l'immagine verticalmente */
        margin: 0px; /* Spazio tra le slide */
    }


    .title-line {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 10px 0;
    }

    .title-line::before,
    .title-line::after {
        content: "";
        flex-grow: 1;
        height: 2px;
        background-color: #4B2326;;
        max-width: 50px;
        margin: 0 20px;
    }


    .title-text {
        font-family: "Open Sans", sans-serif;
        font-size: 24px;
        font-weight: 500;
        color: #4B2326;;
        text-transform: uppercase;
    }


    /* Contenitore principale della riga */
    /*    .scheda-line {
            display: flex;
            align-items: center;
            justify-content: center;
            margin: 20px auto; !* Spazio sopra e sotto *!
            background-color: rgba(75, 35, 38, 0.1); !* Colore di sfondo *!
            padding: 10px 10px;
            max-width: 80%; !* Si adatta alla larghezza del contenitore *!
            width: 100%; !* Assicura che il contenuto riempia il contenitore *!
            box-sizing: border-box; !* Include padding nel calcolo delle dimensioni *!
        }

        .scheda-text {
            font-family: "Open Sans", sans-serif;
            font-size: 20px;
            font-weight: 500;
            color: #4B2326; !* Colore del testo *!
            text-align: center;
            margin: 0; !* Rimuove eventuali margini *!
       */


.scheda-line {
    display: flex;
    align-items: center;
    justify-content: space-between; /* Spinge il testo e l'icona ai lati opposti */
    margin: 20px auto; /* Spazio sopra e sotto */
    background-color: rgba(75, 35, 38, 0.1); /* Colore di sfondo */
    padding: 10px 20px; /* Spaziatura interna */
    max-width: 90%; /* Si adatta alla larghezza del contenitore */
    width: 100%; /* Assicura che il contenuto riempia il contenitore */
    box-sizing: border-box; /* Include padding nel calcolo delle dimensioni */
}

.scheda-text {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #4B2326; /* Colore del testo */
    margin: 0; /* Rimuove eventuali margini */
}

.scheda-icon {
    display: inline-block; /* Assicura che l'icona sia trattata come elemento inline */
    width: 34px; /* Larghezza dell'icona */
    height: 45px !important;  /* Altezza dell'icona */
    aspect-ratio: 34 / 45;
    background-image: url('../img/icone/ico_pdf.png'); /* Sostituisci 'icona.png' con il percorso dell'immagine o usa un'icona font */
    background-size: contain; /* Adatta l'immagine all'interno del contenitore */
    background-repeat: no-repeat; /* Impedisce la ripetizione dell'immagine */
    background-position: center; /* Centra l'immagine */
    margin-left: 10px; /* Spazio tra il testo e l'icona, opzionale */
}


}


